{
  "url": "https://anno.land/en/anno-117-specialists/gallus-vinicus-der-leichtfuessige/",
  "title": "Gallus Vinicus, der Leichtfüßige Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Gallus Vinicius, the Light Tread\nEpic Anno 117 Specialist\nGallus Vinicius, the Light Tread\nEpic\nNature\nSpecialist\nVintners in range:\nHealth area effect\n+1,5\nAvailable at\nLatium traders\nImproves\nVintner\nVintner\nBack to list\nGeneral information\nThe specialist\nGallus Vinicius, the Light Tread\nis an Anno 117 item with a rarity level of\nEpic\n. It belongs the category\nNature\n. If you place it in a villa or an officium, it will trigger the following effect types in the area of influence:\nAttributes through area effects\n.\nGallus Vinicius, the Light Tread\nhas the following effects:\n·\nVintners in range:\n·\nHealth area effect\n+1,5\nImproves buildings / goods\nWinzer (Albion)\nWinzer (Latium)\nMore\nEpic\nNature\nSpecialists\nAbdfil, Elephant Handler\nCeannglan, Healer of Hats\nGallus Vinicius, the Light Tread\nOctriuil, Gifted Healer\nShapur of Chalcis, Eponian Eques\nTullus Caecilius Cornutus, Arval Brother of Insitor",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gallus Vinicus, der Leichtfüßige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Abdfil, Elefantenwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Ceannglan, Heiler der Hüte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gallus Vinicus, der Leichtfüßige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Octriuil, begabte Heilerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Shapur von Chalcis, ein Eques Eponiens Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tullus Caecilius Cornutus, Arvalbruder des Insitors Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Gallus Vinicus, der Leichtfüßige Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gallus Vinicus, der Leichtfüßige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Abdfil, Elefantenwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Ceannglan, Heiler der Hüte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gallus Vinicus, der Leichtfüßige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Octriuil, begabte Heilerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Shapur von Chalcis, ein Eques Eponiens Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tullus Caecilius Cornutus, Arvalbruder des Insitors Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Gallus Vinicus, der Leichtfüßige Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Gallus Vinicus, der Leichtfüßige Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/gallus-vinicus-der-leichtfuessige/",
    "https://anno.land/en/anno-117-buildings/winzer-albion/",
    "https://anno.land/en/anno-117-buildings/winzer-latium/",
    "https://anno.land/en/anno-117-specialists/abdfil-elefantenwache/",
    "https://anno.land/en/anno-117-specialists/ceannglan-heiler-der-huete/",
    "https://anno.land/en/anno-117-specialists/octriuil-begabte-heilerin/",
    "https://anno.land/en/anno-117-specialists/shapur-von-chalcis-ein-eques-eponiens/",
    "https://anno.land/en/anno-117-specialists/tullus-caecilius-cornutus-arvalbruder-des-insitors/",
    "https://anno.land/anno-117-specialists/gallus-vinicus-der-leichtfuessige/"
  ],
  "full_html_length": 40383
}